/*
Theme Name: The Retailer Child Theme
Theme URI: http://theretailer.getbowtied.com/
Description: This is a child theme for The Retailer.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: theretailer
Version: 1.6.5
*/

@import url("../theretailer/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/


/*****************************************************************************************************/
/************************************************ Outlaw **********************************************/
/*****************************************************************************************************/
.gw-gopf-circle img {
	margin-top:-7px !important;
}
.forecast {
	position: absolute;
	z-index: 999;
	top: 120px;
	right: 40px;
}

iframe.weatherwidget {
	width: 280px;
	height: 449px;
	background-color: transparent !important;
	margin-top: -50px;
	
}

h3.nelson {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #ffffff !important;
	font-weight: 900 !important;
	text-transform: uppercase;
	margin-left: 10px;
	
}

.socialstream {
	background: none !important;
	width: 250px;
	position: absolute;
	top: 120px;
	right: 40px;
	z-index: 21;
	}
	
h2.socialstream {
	color: #ffffff;
}
	
ul.stream {
	padding: 0px !important;
}

.section-text {
	color: #ffffff !important;
}

.section-title {
	color: #ffffff !important;
}

.slider-titles {
	font-family: 'PT Serif', Garamond, Times, serif;
	color: #ffffff !important;
	font-weight: 900 !important;
	text-transform: uppercase;
	margin-left: 10px;
}

.gbtr_logo {
	padding:0 0;
	display:block;
	margin:0px auto 0 auto;
	width:270px;
	position:absolute;
	top:0px;
	left:0px;
	max-height:100px;
	overflow:hidden;
}

.gbtr_logo img {
	/*width:100%;*/
	/*width:265px;
	max-width:260px;
	max-height:49px;*/
	max-width:73px;
	
	
}

.gbtr_little_shopping_bag_wrapper.shopping_bag_mobile_style .gbtr_little_shopping_bag {
	width: 24px;
	height: 27px;
	background: none;
}

.gbtr_little_shopping_bag {
	border: 1px solid #ccc;
	background: #fff;
	padding: 7px 9px 5px 9px;
	cursor: pointer;
	
}

.gbtr_little_shopping_bag_wrapper {
	position: absolute;
	top: 13px;
	right: 10px;
	width: 140px;
	z-index: 100;
}


.gbtr_little_shopping_bag_wrapper.shopping_bag_mobile_style {
		
	background-position: -753px -105px;
	}

.sf-menu a {
	font-size: 16px;
}

.gbtr_minicart_wrapper {
	top: 45px;
}

.gbtr_footer_widget_credit_cards img {
	display: none !important ;
}

#navcontainer {
	
	width: 100% !important;
	background: #ffffff;
	height: 59px;
	position: relative;
	z-index: 9999 !important;
	padding: 0 auto !important;
	margin: 0 auto -20px auto !important;
	text-align: center;
	border-top: 1px #dddddd solid !important;
	border-bottom: 1px #dddddd solid !important;
	
}


a.travel-item {
	
	width: 24.8% !important;
	height: 40px;
	background: #ffffff;
	border-left: 1px #dddddd solid !important;
	display: block;
	float: left;
	vertical-align: middle;
	text-align: center;
	padding: 18px 0px 0px 0px;
	color: #000000;
	text-transform: uppercase;
	font-weight: 400;

	
}

a:hover.travel-item {
	background: #dddddd;
}

.accordion .accordion-inner {
	padding: 0px 0 20px 0px !important;
}

a.lodge-item {
	
	width: 19% !important;
	height: 40px;
	background: #ffffff;
	border-left: 1px #dddddd solid !important;
	display: block;
	float: left;
	vertical-align: middle;
	text-align: center;
	padding: 18px 0px 0px 0px;
	color: #000000;
	text-transform: uppercase;
	font-weight: 400;
	
	
}

a:hover.lodge-item {
	background: #dddddd;
}

a.trip-info {
	width: 16% !important;
	height: 40px;
	background: #ffffff;
	border-left: 1px #dddddd solid !important;
	display: block;
	float: left;
	vertical-align: middle;
	text-align: center;
	padding: 18px 0px 0px 0px;
	color: #000000;
        text-transform: uppercase;
	font-weight: 400;
}

a:hover.trip-info {
	background: #dddddd;
}


.typical-day-btn {
	width: 26% !important;
	background: #ffffff;
	border: 1px #cccccc solid; 
	padding: 15px 10px 15px 10px;
	text-align:center;
	display: block;
	margin-bottom: -15px;
}

.typical-day-btn:hover {
	background: #01a7d7;
	color:#ffffff !important;
}

a.media-item {
	width: 16% !important;
	height: 40px;
	background: #ffffff;
	border-left: 1px #dddddd solid !important;
	display: block;
	float: left;
	vertical-align: middle;
	text-align: center;
	padding: 18px 0px 0px 0px;
	color: #000000;
        text-transform: uppercase;
	font-weight: 400;
}

a:hover.media-item {
	background: #dddddd;
}

h1.travel  {
	font-size: 60px;
	text-align: center;
	margin-bottom: 100px;
	
}

h1.title  {
	font-size: 52px;
	text-align: center;
	
	
}

.drivingdistance {
	
	font-size: 12px !important;
	margin-top: 10px;
	text-align: left;
}


.fullwidthabanner {
	height: 600px !important;
}

.lodgedetail {
	font-family: 'Lato', Arial, Helvetica, sans-serif !important;
	font-weight: 900 !important;
	text-transform: uppercase;
	text-align: center;
}

.lodgedetail-text  {
	padding:50px;
	text-align: center;
}

.lodgedetail-text p {
	color: #000000 !important;
	font-size: 15px !important;
}

.tripdetail {
	font-family: 'Lato', Arial, Helvetica, sans-serif !important;
	font-weight: 900 !important;
	text-transform: uppercase;
	text-align: left;
}

.tripdetail-text  {
	padding:50px;
	text-align: left;
}

.tripdetail-text p {
	color: #000000 !important;
	font-size: 15px !important;
}

.day_list_first {
	margin-top:-10px !important;
	margin-bottom:4px;
	font-size:15px !important;
	line-height:20px !important;
	text-align:left !important;
	color:#000000 !important;
}
.day_list_first_alt {
	margin-top:12px !important;
	margin-bottom:4px;
	font-size:15px !important;
	line-height:20px !important;
	text-align:left !important;
	color:#000000 !important;
}
.day_list {
	margin-bottom:4px;
	font-size:15px !important;
	line-height:20px !important;
	text-align:left !important;
	color:#000000 !important;
}
.day_list_last {
	margin-bottom:-6px;
	font-size:15px !important;
	line-height:20px !important;
	text-align:left !important;
	color:#000000 !important;
}

.day_list_first_white {
	margin-top:8px !important;
	margin-bottom:4px;
	font-size:16px !important;
	line-height:20px !important;
	text-align:left !important;
	color:#ffffff !important;
	list-style:disc;
}
.day_list_white {
	margin-bottom:4px;
	font-size:16px !important;
	line-height:20px !important;
	text-align:left !important;
	color:#ffffff !important;
	list-style:disc;
}
.day_list_last_white {
	margin-bottom:0px;
	font-size:16px !important;
	line-height:20px !important;
	text-align:left !important;
	color:#ffffff !important;
	list-style:disc;
}

.entry-content .alignleft {
	margin: 0 10px 0 0 !important;
}

.feature-box {
	width: 300px;
	height: 143px;
	background: #000000;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;	
}

.feature-box:hover {
	background: #01A7D7;
}

.slideshow-box {
	display:inline-block;
	padding:15px 30px;
	border-width:1px;
	border-style:solid;
	border-color:#ccc;
	color:#000;
	text-transform:uppercase;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:900;
	font-size:12px;
	background-color:#fff;
}

.slideshow-box:hover {
	background-color:#01A7D7;
	border-color:#01A7D7;
	color:#fff;
}


hr.inline  {
	border-bottom: #ffffff 4px solid !important;
	color: #fffff !important;
	height: 20px !important;
	width: 100% !important;
}

.entry-meta {
	display:none !important;
}

.gbtr_bold_sep {
	display:none !important;
}

.gbtr_items_sliders_nav .big_arrow_right {
	display:none;
}

.gbtr_items_sliders_nav .big_arrow_left {
	display:none;
}

.gbtr_items_slider_wrapper .gbtr_items_slider {
	float:left;
	margin-top:-25px;
	margin-bottom:-50px;
}

.gw-gopf-post-meta {
	display:none !important;
}

.sticky-element-fixed {
	position: fixed;
	z-index: 9499 !important;
}
#lodge {
	position: relative;
	top: -60px;
}
#chalets {
	position: relative;
	top: -100px;
}
#dining {
	position: relative;
	top: -100px;
}
#apres {
	position: relative;
	top: -100px;
}

#massage {
	position: relative;
	top: -100px;
}

#publications {
	position: relative;
	top: -100px;
}


.pp_overlay {
	opacity: 0.9 !important;
}

#video-offset {
	height: 100px;
}

.gw-gopf-post-content h2  {
	line-height: 34px !important;
}

.jig-caption-title {
	color: #ffffff !important;
}

#jig1 {
	color: #ffffff !important;
}

#jig1 .jig-imageContainer {
	box-shadow: none !important;
}

.temp {
	font-family: 'Lato', Arial, Helvetica, sans-serif !important;
	color: #ffffff;
	font-size: 50px;
	margin-top: 40px;
	display: inline;
	 
}

.weather {
	font-family: 'Lato', Arial, Helvetica, sans-serif !important;
	color: #ffffff;
	font-size: 12px;
		 
}

.mtphr-dnt-twitter-content {
	font-size: 17px !important;
}

.mtphr-dnt-control-links {
	margin-top: 30px !important;
}

.mtphr-dnt-twitter-links {
	padding-left: 10px !important;
}



.iframe_wrapper         {widows: 100%;height:100%;margin:0 auto;background:#CCC}
.h_iframe        {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

.fluid-width-video-wrapper {
	position: relative !important;
	top: -320px;
	left: 0;
	
}

.fancybox-third {
	width: 32%;
	float: left;
	margin-right: 1%;
}
.fancybox-fourth {
	width: 20%;
	float: left;
	margin-right: 5%;
}
.fancybox-fourth-short {
	padding-top:21px;
	width: 20%;
	float: left;
	margin-right: 5%;
}

#fancybox-close {
	z-index: 99999 !important;
	
}

.product_meta {
	display: none !important;
}

.gbtr_minicart_wrapper {
	z-index: 5000000 !important;
}

.display-posts-listing {
	list-style: none !important;
	padding: 0px !important;
}

.listing-item {
	list-style: none !important;
}

.listing-item .title {
	color: #ffffff;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: 900;
	letter-spacing: 5px;	
}

.attachment-thumbnail {
	display: block !important;
}

.listing-item .content {
	color: #ffffff;
	display: block;
	margin-top: 10px;
}

.content p {
	color: #ffffff !important;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size:  11px;
	
}

.excerpt-dash {
	display: none;
}

img.play_button_home {
	width: 15px; 
	margin-bottom: 40px !important; 
	margin-right: 20px !important; 
	margin-top: 10px !important;
	}
	
.lodgedetail-wrapper {
	width: 33.3%;  float: left; 
}

.lodgedetail-slider {
	width: 66.6%; float: right;
}

	 .chaletdetail-wrapper {
	width: 33.3%;  float: right;
}
	.chaletdetail-slider {
	width: 66.6%; float: left; 
}

.diningdetail-wrapper {
	width: 33.3%;  float: left; 
}

.diningdetail-slider {
	width: 66.6%; float: right;
}

 .apresdetail-wrapper {
	width: 33.3%;  float: right;
}
	.apresdetail-slider {
	width: 66.6%; float: left; 
}

.massagedetail-wrapper {
	width: 33.3%;  float: left; 
}

.massagedetail-slider {
	width: 66.6%; float: right;
}

.when-wrapper {
	width: 50%;  float: left; 
}

.when-slider {
	width: 50%; float: right;
}

.ability-wrapper {
	width: 50%;  float: left; 
}

.ability-slider {
	width: 50%; float: right;
}

.rental-wrapper {
	width: 50%;  float: right; 
}

.rental-slider {
	width: 50%; float: left;
}

.guides-wrapper {
	width: 50%;  float: left; 
}

.guides-slider {
	width: 50%; float: right;
}

.forms-wrapper {
	width: 50%;  float: right; 
}

.forms-slider {
	width: 50%; float: left;
}

.fourday {
	width: 50%; float: left;
}

.threeday {
	width: 50%; float: right;
}

#fancybox-outer {
	background-color: #000000 !important;
}

#fancybox-content {
	border-color: #000000 !important;
}

#fancybox-overlay {
	background-color: #000000 !important;
}

.gbtr_little_shopping_bag {
	display: none !important;
}



/****************************************************************/
/****************************************************************/
/****************************************************************/

/*****************************************************************************************************/
/******************************************* Media Queries *******************************************/
/*****************************************************************************************************/

/* ************************************************************** */
/* All Screens under 960px */
/* ************************************************************** */
@media screen and (max-width: 959px) {
		
}

/* ************************************************************** */
/* Big Screens > 960px */
/* ************************************************************** */
@media screen and (min-width: 960px) {


}

/* ************************************************************** */
/* Tablet 720px - 960px */
/* ************************************************************** */
@media only screen and (min-width: 720px) and (max-width: 959px) {
	.travel-slider-text {
		margin-top: -100px !important;					
		letter-spacing: 5px !important;
	}
	
	.jodePinTitle {
	font-size: 12px !important;
}

.jodeTimelineWrap {
	margin: 0 20px 100px 20px !important;
	width: 95% !important;
}



 a.trip-info {
	    font-size: 12px !important;
	    line-height: 10px;
	    
	   
	    
	   
    }

.when-wrapper {
	width: 100%;
	 
}

.when-slider {
	width: 100%; 
}

.ability-wrapper {
	width: 100%;   
}

.ability-slider {
	width: 100%; 
}

.rental-wrapper {
	width: 100%;  
}

.rental-slider {
	width: 100%; 
}

.guides-wrapper {
	width: 100%;  
}

.guides-slider {
	width: 100%; 
}

.forms-wrapper {
	width: 100%;  
}

.forms-slider {
	width: 100%; 
}



}

/* ************************************************************** */
/* Mobile 0px - 720px */
/* ************************************************************** */
@media only screen and (max-width: 719px) {
	.medium_white {
		font-size: 10px !important;
		line-height: 12px !important;
		letter-spacing: normal !important;
	}
	
	.medium_text_black_noBkgd {
		font-size: 10px !important;
		line-height: 12px !important;
		background-color: #ffffff !important;
		padding: 5px !important;
		letter-spacing: normal !important;
	}
	
}

/* ************************************************************** */
/* Mobile 480px - 720px */
/* ************************************************************** */
@media only screen and (min-width: 480px) and (max-width: 719px) {
	.socialstream {
		position: relative;
		background: #000000 !important;
		margin: 0 auto !important;
		width: 100% !important;
		left: 0;
		top: 0;
		
		
	}
	
	.gbtr_logo {
		position: inherit !important;
		margin: 0 auto !important;
	}
	
		
	.baldface_logo_home img{
		width: 250px !important;
		height: auto !important;
        margin-top: -50px;
	}
	
	img.play_button_home {
		width: 15px !important;
		height: auto !important;
	}
	
	.facebook-stream {
		margin: 0px auto !important;
		padding-top: 10px;
		width: 250px !important;
	}
	
	.snow-report {
		margin: 0px auto !important;
		padding-top: 10px;
		width: 250px !important;
	}
	#navcontainer {
		height: 30px;
	
	}
	
    a.lodge-item {
	    font-size: 8px !important;
	    height: 25px;
	    padding: 5px 0px 0px 0px;
    }
    
    a.travel-item {
	    font-size: 8px !important;
	    height: 25px;
	    padding: 5px 0px 0px 0px;
	   
    }
    
    a.media-item {
	    font-size: 8px !important;
	    height: 25px;
	    padding: 5px 0px 0px 0px;
	   
    }
    
    a.trip-info {
	    font-size: 8px !important;
	    line-height: 7px !important;
	    height: 20px;
	    padding: 10px 0px 0px 0px;
	   
    }

    
    .lodgedetail-wrapper {
	width: 100%; 
}
	.lodgedetail-slider {
	width: 100%; 
}

	 .chaletdetail-wrapper {
	width: 100%; 
}
	.chaletdetail-slider {
	width: 100%; 
}

	 .diningdetail-wrapper {
	width: 100%; 
}
	.diningdetail-slider {
	width: 100%; 
}

	 .apresdetail-wrapper {
	width: 100%; 
}
	.apresdetail-slider {
	width: 100%; 
}
	 .massagedetail-wrapper {
	width: 100%; 
}
	.massagedetail-slider {
	width: 100%; 
}

.when-wrapper {
	width: 100%;
	 
}

.when-slider {
	width: 100%; 
}

.ability-wrapper {
	width: 100%;   
}

.ability-slider {
	width: 100%; 
}

.rental-wrapper {
	width: 100%;  
}

.rental-slider {
	width: 100%; 
}

.guides-wrapper {
	width: 100%;  
}

.guides-slider {
	width: 100%; 
}

.forms-wrapper {
	width: 100%;  
}

.forms-slider {
	width: 100%; 
}


.travel-slider-text {
		width: 250px !important;
		margin: 0px 0px 0px -10px;
				font-size: 10px;		
		letter-spacing: 2px !important;
	}

.jodePinTitle {
	font-size: 12px !important;
}

.jodeTimelineWrap {
	margin: 0 20px 100px 20px !important;
	width: 95% !important;
}
}

/* ************************************************************** */
/* Mobile 0px - 479px */
/* ************************************************************** */
@media only screen and (max-width: 479px) {
	.socialstream {
		position: relative;
		background: #000000 !important;
		margin: 0 auto !important;
		width: 100% !important;
		left: 0;
		top: 0;
		
	}
	
	.gbtr_logo {
		position: inherit;
		margin: 0 auto;
	}
	
	.baldface_logo_home img{
		width: 250px !important;
		height: auto !important;
        margin-top: -50px;
	}
	
	img.play_button_home {
		width: 15px !important;
		height: auto !important;
	}
	
	.facebook-stream {
		margin: 0px auto !important;
		padding-top: 10px;
		width: 250px !important;
	}
	
	.snow-report {
		margin: 0px auto !important;
		padding-top: 10px;
		width: 250px !important;
	}
	
	.medium_white {
		font-size: 10px !important;
		line-height: 12px !important;
		letter-spacing: normal !important;
	}
	
	.medium_text_black_noBkgd {
		font-size: 10px !important;
		line-height: 12px !important;
		background-color: #ffffff !important;
		padding: 5px !important;
		letter-spacing: normal !important;
	}
	
	#navcontainer {
		height: 30px;
	
	}
	
    a.lodge-item {
	    font-size: 6px !important;
	    height: 25px;
	    padding: 5px 0px 0px 0px;
    }
    
    a.travel-item {
	    font-size: 6px !important;
	    height: 25px;
	    padding: 5px 0px 0px 0px;
	    width: 23.5% !important;
    }
    
    a.media-item {
	    font-size: 6px !important;
	    height: 25px;
	    padding: 5px 0px 0px 0px;
	   
    }
    
    a.trip-info {
	    font-size: 5px !important;
	    line-height: 7px !important;
	    height: 20px;
	    padding: 10px 0px 0px 0px;
	   
    }

    
    .tp-bullets {
	    display: none;
    }
    
    .lodgedetail-wrapper {
		width: 100%; 
	}
	.lodgedetail-slider {
		width: 100%; 
	}

	 .chaletdetail-wrapper {
		 width: 100%; 
	}
	.chaletdetail-slider {
		width: 100%; 
	}

	 .diningdetail-wrapper {
		 width: 100%; 
	}
	.diningdetail-slider {
		width: 100%; 
	}

	 .apresdetail-wrapper {
		 width: 100%; 
	}
	.apresdetail-slider {
		width: 100%; 
	}
	 .massagedetail-wrapper {
		 width: 100%; 
	}
	.massagedetail-slider {
		width: 100%; 
	}

	.travel-slider-text {
		width: 250px !important;
		
		margin: -75px auto 0 10px !important;
		font-size: 8px;		
		letter-spacing: 1px !important;
	}
	
	
	
	.when-wrapper {
	width: 100%;
	 
}

.when-slider {
	width: 100%; 
}

.ability-wrapper {
	width: 100%;   
}

.ability-slider {
	width: 100%; 
}

.rental-wrapper {
	width: 100%;  
}

.rental-slider {
	width: 100%; 
}

.guides-wrapper {
	width: 100%;  
}

.guides-slider {
	width: 100%; 
}

.forms-wrapper {
	width: 100%;  
}

.forms-slider {
	width: 100%; 
}

.fourday {
	width: 100%; 
}

.threeday {
	width: 100%; 
}

	
	
	


}

/* ************************************************************** */
/* Mobile 0px - 320px */
/* ************************************************************** */
@media only screen and (max-width: 320px) {
	.socialstream {
		position: relative;
		background: #000000 !important;
		margin: 0 auto !important;
		width: 100% !important;
		left: 0;
		top: 0;
		
	}
	
	.gbtr_logo {
		position: inherit;
		margin: 0 auto;
	}
	
	.baldface_logo_home img{
		width: 250px !important;
		height: auto !important;
        margin-top: -50px;
	}
	
	img.play_button_home {
		width: 15px !important;
		height: auto !important;
	}
	
	.facebook-stream {
		margin: 0px auto !important;
		padding-top: 10px;
		width: 250px !important;
	}
	
	.snow-report {
		margin: 0px auto !important;
		padding-top: 10px;
		width: 250px !important;
	}


}




/*****************************************************************************************************/
/******************************************* /Media Queries ******************************************/
/*****************************************************************************************************/


